[[events]]
url = "/yazilar/genel-kurul/"
title = "ÖYD 2. Olağanüstü Genel Kurulu"
address = "28 Mart 13:00 TAK, Kadıköy"
description = """
Özgür Yazılım Derneği 2. Olağanüstü Genel Kurulu halka açık olarak gerçekleştirilecektir.
"""
